.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 { min-height: 50px; }

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-728796df-c368-40e3-8a62-5979a211f7dd { min-height: 50px; background-color: white; }

#s-728796df-c368-40e3-8a62-5979a211f7dd > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f { margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 16.666666666666668px); } }
@media (min-width: 992px) { [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 16.666666666666668px); } }
@media (min-width: 1200px) { [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 16.666666666666668px); }
  [id="s-f30eeb6a-8b69-4b1d-b3f2-6d4c3a45288f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 16.666666666666668px); } }
#s-ebf5904d-7361-4bc8-9250-837063757122 { border-style: solid; margin-bottom: 25px; border-top-width: 4px; border-left-width: 4px; border-bottom-width: 4px; border-right-width: 4px; min-height: 50px; border-color: #ebebeb; background-color: white; }

#s-ebf5904d-7361-4bc8-9250-837063757122 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f003768a-6fb1-4f0d-990b-dc55a06b9c37 { margin-top: 40px; margin-left: 20px; margin-right: 20px; }

#s-f003768a-6fb1-4f0d-990b-dc55a06b9c37 .shogun-icon-wrapper { text-align: center; }

#s-f003768a-6fb1-4f0d-990b-dc55a06b9c37 .shogun-icon-wrapper > .shogun-icon { font-size: 32px !important; color: black; }

#s-5d19b964-ae9f-4ba0-b983-050796ede8da { margin-top: 20px; margin-left: 20px; margin-bottom: 40px; margin-right: 20px; opacity: 1; }

#s-94ab50e5-f750-41ab-b261-a49850b62ffe { border-style: solid; margin-bottom: 25px; border-top-width: 4px; border-left-width: 4px; border-bottom-width: 4px; border-right-width: 4px; min-height: 50px; border-color: #ebebeb; background-color: white; }

#s-94ab50e5-f750-41ab-b261-a49850b62ffe > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a9c37bdb-fb80-4b56-b6e9-034a79d78b34 { margin-top: 40px; margin-left: 20px; margin-right: 20px; }

#s-a9c37bdb-fb80-4b56-b6e9-034a79d78b34 .shogun-icon-wrapper { text-align: center; }

#s-a9c37bdb-fb80-4b56-b6e9-034a79d78b34 .shogun-icon-wrapper > .shogun-icon { font-size: 32px !important; color: black; }

#s-f992090e-8ffe-4da8-8b85-2a8284eb9083 { margin-top: 20px; margin-left: 20px; margin-bottom: 40px; margin-right: 20px; opacity: 1; }

#s-f0a3cb10-eb36-45e9-a50e-1b656fee38ac { border-style: solid; margin-bottom: 25px; border-top-width: 4px; border-left-width: 4px; border-bottom-width: 4px; border-right-width: 4px; min-height: 50px; border-color: #ebebeb; background-color: white; }

#s-f0a3cb10-eb36-45e9-a50e-1b656fee38ac > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c68aef23-ed48-4c03-a706-b88342681fed { margin-top: 40px; margin-left: 20px; margin-right: 20px; }

#s-c68aef23-ed48-4c03-a706-b88342681fed .shogun-icon-wrapper { text-align: center; }

#s-c68aef23-ed48-4c03-a706-b88342681fed .shogun-icon-wrapper > .shogun-icon { font-size: 32px !important; color: black; }

#s-ed6c9a6c-0719-4ef7-af6c-7f45379a40e9 { margin-top: 20px; margin-left: 20px; margin-bottom: 40px; margin-right: 20px; opacity: 1; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
